[HEADER]
VERSION=3
CAMERA_COUNT=6
SET_NAME=

[CAMERA_0]
NAME=CAMERA_0
POSITION=-90.4249 ,5.3878 ,-1.49046
FORWARD=0.82612 ,-0.129635 ,0.548386
UP=0.108005 ,0.991562 ,0.0716951
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.0
OUT_POINT=0.144893
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=CAMERA_1
POSITION=-108.573 ,2.86503 ,79.6112
FORWARD=-0.527158 ,-0.0599656 ,-0.847655
UP=-0.0316681 ,0.998201 ,-0.0509217
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.144893
OUT_POINT=0.337292
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=CAMERA_2
POSITION=-12.0399 ,3.6149 ,114.615
FORWARD=-0.844118 ,0.0199982 ,0.535793
UP=0.0168832 ,0.9998 ,-0.0107167
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.337292
OUT_POINT=0.496437
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=CAMERA_3
POSITION=69.1761 ,3.50349 ,114.112
FORWARD=0.83457 ,-0.14944 ,0.530259
UP=0.126134 ,0.988771 ,0.0801422
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.496437
OUT_POINT=0.662708
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=CAMERA_4
POSITION=84.0068 ,4.9363 ,-4.6578
FORWARD=0.153054 ,-0.119714 ,0.980947
UP=0.0184552 ,0.992809 ,0.118284
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.662708
OUT_POINT=0.88361
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=CAMERA_5
POSITION=1.73655 ,8.85109 ,-18.4698
FORWARD=0.648094 ,-0.149439 ,0.746766
UP=0.0979515 ,0.988771 ,0.112865
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.88361
OUT_POINT=1.0
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

